<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.spellchecker.apimodule">
    <module_version install_time="1415652170492" last="true" origin="installer" specification_version="1.21.1">
        <file crc="2106395459" name="config/Modules/org-netbeans-modules-spellchecker-apimodule.xml"/>
        <file crc="2814972430" name="modules/locale/org-netbeans-modules-spellchecker-apimodule_ja.jar"/>
        <file crc="3433846183" name="modules/locale/org-netbeans-modules-spellchecker-apimodule_pt_BR.jar"/>
        <file crc="2430811038" name="modules/locale/org-netbeans-modules-spellchecker-apimodule_ru.jar"/>
        <file crc="1895533639" name="modules/locale/org-netbeans-modules-spellchecker-apimodule_zh_CN.jar"/>
        <file crc="3614434599" name="modules/org-netbeans-modules-spellchecker-apimodule.jar"/>
    </module_version>
</module>
